
Redmine - Patch #3839

pt-BR translations update

2009-09-09 14:01 - Rodrigo Rosenfeld Rosas

Status: Closed Start date: 2009-09-09

Priority: Normal Due date: 2009-09-10

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Associated revisions

Revision 2860 - 2009-09-10 16:22 - Azamat Hackimov

Translation update: pt-BR (#3839)

History

#1 - 2009-09-10 16:20 - Azamat Hackimov

- Due date set to 2009-09-10

- Status changed from New to Closed

- Target version set to 0.9.0

- % Done changed from 0 to 100

Commited, thank you!

Files

update-pt-BR.diff 650 Bytes 2009-09-09 Rodrigo Rosenfeld Rosas
